Mac OSX- Wrong curl version error

Edit on GitHub

Description

You can receive an error about a wrong curl version on Mac OS.

Solution

Run the following command:

sudo rm -rf /opt/vagrant/embedded/bin/curl